### Method

# Adw ClampScrollable get_tightening_threshold

#### Declaration [src]

    int
    adw_clamp_scrollable_get_tightening_threshold (
      AdwClampScrollable* self
    )

#### Description [src]

Gets the size above which the child is clamped.

Available since: | 1.0

Gets property | `Adw.ClampScrollable:tightening-threshold`

#### Return value

Returns: | `int`
| The size above which the child is clamped.